﻿:root {
  --color-primary: #4281a4;
  --color-primary-dark: #19647e;
  --color-secondary: #4397ba;
  --color-background: #fafafa;
  --color-text: #282f35;
  --color-danger: #9B0F06;
}

html {
  font-family: "Ubuntu";
  background-color: #333;
  font-size: 16px;
}

input, button {
  font: inherit;
}

body {#4397ba
  padding: 0;
  margin: 0;
  color: var(--color-text);
}

.text-danger {
  color: var(--color-danger);
}

a {
  font: inherit;
  color: var(--color-secondary)
}

footer {
  padding: 12px;
  display: flex;
  font-size: smaller;
  justify-content: space-between;
  background-color: var(--color-background);
  color: var(--color-text);
  border-top: 3px solid var(--color-primary-dark);
}

.global-message {
  background-color: white;
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 100;
  padding: 16px;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0,0.1)
}